@charset "shift_jis";

/* 1y[Wp */

#main_title {
	margin-bottom: 10px;
}
h1{
	font-size: medium;
}
#mainAreaTXT #prize1 h3, h2, #breadcrumb, .timestamp, .pagetop {
	display: none;
}
#mainAreaTXT #prize1{
	margin-bottom: 5px;
}
#mainAreaTXT dd{
		margin-bottom: 10px;
}
.imgwrap {
	margin-bottom: 0px;
	width: 50%;
	height: 50%;
}
#mainAreaTXT #terms {
	font-size: small;
}
#mainAreaTXT #terms h3 {
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}